<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<MySQLConfiguration>
 <databaseName>MySQL</databaseName>
 <databaseVersion>Version 5.x</databaseVersion>
 <otherVersion/>
 <driver>com.mysql.jdbc.Driver</driver>
 <serviceId>princedb</serviceId>
 <host>localhost</host>
 <port> 3306</port>
 <username>princedb</username>
 <password>prince</password>
 <url>jdbc:mysql://localhost: 3306/princedb</url>
</MySQLConfiguration>
